function OnSceneEnter()
 --rozpoczecie dialogu przy pierwszym wejsciu
	if s.s01_0405_canal_visit==0 then
		Sleep(500)
		Talk("com_s01_0405_01_hero")
	end
	if s.dlg_s01_21==1 and s.com_s01_0405_02_hero==0  then
		Talk("com_s01_0405_02_hero")
	end
end
